
/*h1,h2,h3{
	background:blue;
}*/

h1,h2,h3{
	/*font-size:16.0pt;*/
	font-size:36.0pt;
	font-family:Algerian, fantasy;
}

a{
  color:white;
}

azul{
  color:blue;
}

div.contenedor{
	     width:100%;
	     margin:0 auto;
	     /*background:orange;*/
	     /*background:lightcyan;*/
	     background:lightgrey;
	     font:12pt Arial;
	     overflow:hidden;
}

div.títulopág{
	width:80%;
	/*padding:10px 10px;*/
                position:relative;
                top:0px;
                bottom:0px;
                right:0px;
                /*left:40px;*/
	/*background:green;*/
	font-size:36.0pt;
	font-family:Algerian, fantasy;
	margin:0 auto; /*centrando en la página*/
}


div.foto1{
          /*margin:0px 310px;*/
          /*margin:0px 355px;*/
          /*width:255px;*/
          /*padding:20px 20px;*/
          /*background:blue;*/
          /*color:white;*/
          width:30%;
          position:relative;
          top:0px;
          bottom:0px;
          right:0px;
          /*left:360px;*/
         /*box-sizing:border-box;*/
          margin:0 auto; /*centrando en la página*/
}

div.títuloservicio{
	width:65%;
                 /*margin:0px 230px;*/
	/*width:720px;*/
                /*margin:0px 0px;*/
	/*padding:40px 160px;*/
	/*background:black;*/
	color:black;
	position:relative;
	top:0px;
                bottom:0px;
                right:0px;
                /*left:280px;*/
	left:0px;
	margin:0 auto; /*centrando en la página*/
}

div.servicio{
	width:60%;
                 /*margin:0px 230px;*/
	/*width:720px;*/
                /*margin:0px 0px;*/
	/*padding:40px 160px;*/
	/*background:black;*/
	color:black;
	position:relative;
	top:0px;
                bottom:0px;
                right:0px;
                /*left:280px;*/
	left:0px;
	margin:0 auto; /*centrando en la página*/
}


div.teléfonos{
	width:60%;
	/*margin:0px 355px;*/
	/*width:255px;*/
	/*padding:20px 250px;*/
	/*background:green;*/
	/*color:white;*/
	position:relative;
                top:0px;
                bottom:0px;
                right:0px;
                /*left:100px;*/
	left:0px;
	/*box-sizing:border-box;*/
	margin:0 auto; /*centrando en la página*/
}

div.dirección{
	width:60%;
	/*margin:0px 355px;*/
	/*width:255px;*/
	/*padding:20px 250px;*/
	/*background:green;*/
	/*color:white;*/
	position:relative;
                top:0px;
                bottom:0px;
                right:0px;
                /*left:100px;*/
	left:0px;
	/*box-sizing:border-box;*/
	margin:0 auto; /*centrando en la página*/
}


@media screen and (max-width:1000px){
		div.contenedor{
			        width:100%;
	     		        margin:0 auto;
	     		       /*background:orange;*/
	    		       /*background:lightcyan;*/
	     		       background:lightgrey;
	     		       /*font:12pt Arial;*/
			       font-size:40px;	
	    		       overflow:hidden;
		}

		div.títuloservicio{
			width:70%;
                 		/*margin:0px 230px;*/
			/*width:720px;*/
                		/*margin:0px 0px;*/
			/*padding:40px 160px;*/
			/*background:black;*/
			color:black;
			position:relative;
			top:0px;
                		bottom:0px;
                		right:0px;
                		/*left:280px;*/
			/* left:0px; */
			margin:0 auto; /*centrando en la página*/
		}

		img{
		      width:100%;
		       height:auto;
		}

		
		div.foto1{
          			/*margin:0px 310px;*/
          			/*margin:0px 355px;*/
         			 /*width:255px;*/
          			/*padding:20px 20px;*/
          			/*background:blue;*/
          			/*color:white;*/
			width:80%;
         			position:relative;
          			top:0px;
         			bottom:0px;
          			right:0px;
         			/* left:70px; */
			/*box-sizing:border-box;*/
         			margin:0 auto;  /* centrando en página */  
		 }

		
		div.servicio{
			width:80%;
                 		/*margin:0px 230px;*/
			/*width:720px;*/
                		/*margin:0px 0px;*/
			/*padding:40px 160px;*/
			/*background:black;*/
			color:black;
			position:relative;
			top:0px;
                		bottom:0px;
                		right:0px;
                		/*left:280px;*/
			/* left:0px; */
			font-size:40px;
			margin:0 auto; /*centrando en la página*/
		}

		div.teléfonos{
			width:90%;
			/*margin:0px 355px;*/
			/*width:255px;*/
			/*padding:20px 250px;*/
			/*background:green;*/
			/*color:white;*/
			position:relative;
                		top:0px;
                		bottom:0px;
                		right:0px;
                		/*left:100px;*/
			/* left:0px; */
			font-size:40px;
			/*box-sizing:border-box;*/
			margin:0 auto; /*centrando en la página*/
		}

		div.dirección{
			width:90%;
			/*margin:0px 355px;*/
			/*width:255px;*/
			/*padding:20px 250px;*/
			/*background:green;*/
			/*color:white;*/
			position:relative;
                		top:0px;
                		bottom:0px;
                		right:0px;
                		/*left:100px;*/
			/* left:0px; */
			font-size:40px;
			/*box-sizing:border-box;*/
			margin:0 auto; /*centrando en la página*/
		}

}